_id: qy6sn5a4wrsa36yb
_key: '!items!qy6sn5a4wrsa36yb'
img: systems/pf1/icons/misc/magic-swirl.png
name: Majestic Image
system:
  actions:
    - _id: 8zru37ien0pjf8jx
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: concentration
      name: Use
      range:
        units: ft
        value: '200'
      save:
        description: Will negates (see text)
        type: will
      spellEffect: transfer consciousness to an object bearing your likeness
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You cast your consciousness into a single object within range that
      bears your likeness, as if choosing a specific image with the spell
      <i>enter</i> imageAPG. In addition to observing your surroundings,
      speaking, and manipulating the image you inhabit, however, you can
      converse with nearby creatures and use your normal social skills.  You
      gain a +5 bonus on Bluff checks to tell lies and Diplomacy checks to make
      a request. You gain a +2 bonus on Intimidate checks and use the object's
      size to determine whether you gain a bonus or penalty on Intimidate checks
      for size.</p>
  learnedAt:
    class:
      arcanist: 4
      bard: 4
      cleric: 4
      medium: 4
      mesmerist: 4
      occultist: 4
      oracle: 4
      skald: 4
      sorcerer: 4
      spiritualist: 4
      warpriest: 4
      wizard: 4
  level: 4
  materials:
    value: a drop of paint and a ball of clay
  school: trs
type: spell

